@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Darker+Grotesque:wght@300..900&display=swap');

/*利合室內設計*/

:root{
    --MainColor:#444;
    --SubColor:#f9f9f9;
    --SubColor2:#b2b2b2;
}

/*網站字體-------------------------------------*/
body{
    font-family: 'noto sans TC', sans-serif;
}

/*錨點滾動-------------------------------------*/
html { 
    scroll-behavior: smooth;
}
::-webkit-scrollbar { 
    width: 5px; 
}
::-webkit-scrollbar-track { 
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.169); 
    background-color: #ddd;
}
::-webkit-scrollbar-thumb {
     background-color:#333;
}

/*預設解除背景輪播-----------------------------*/
#content_main { 
    margin: 0; 
}
.bannerindex {
    position: static; 
    height: auto;
    width: 95%;
    max-width: 1800px;
    aspect-ratio: 2 / 1;
    margin: 0 auto;
    overflow: hidden;transition:all 0.3s;
}
.swiper-banner {
    position: static;
    margin: 0;
    height: auto;
}
.swiper-slide img { 
    height: auto; 
}

@media screen and (max-width: 768px) {
.bannerindex {
    padding: 0;
    margin: 0;
    width: 100%;
}
}

/*大圖點點-------------------------------------*/
.swiper-pagination-bullet {
    display: none;
}

/*大圖特效--------------------------------------*/
.bannerindex .swiper-slide.swiper-slide-active:before {
	content: "";
	position: absolute;
	z-index: 999;
	pointer-events: none;
}
.bannerindex .swiper-slide.swiper-slide-active:after {
	content: "";
	position: absolute;
	z-index: 999;
	pointer-events: none;
}
.bannerindex .swiper-slide.swiper-slide-active:nth-child(1):after {
	background: url(https://pic03.eapple.com.tw/lihodesign/title.png);
	background-size: contain;
	background-repeat: no-repeat;
	bottom: 55%;
	right: 5%;
	width: 15% !important;
	height: 40% !important;
	background-position: right;
	animation: wave-reveal 4s both;
}
.bannerindex .swiper-slide.swiper-slide-active:nth-child(2):after {
	background: url(https://pic03.eapple.com.tw/lihodesign/title.png);
	background-size: contain;
	background-repeat: no-repeat;
	bottom: 15%;
	left: 5%;
	width: 15% !important;
	height: 40% !important;
	background-position: left;
	animation: wave-reveal 4s both;
}
@keyframes wave-reveal {
	0% {
		clip-path: ellipse(100% 0% at 0% 0%);
	}
	100% {
		clip-path: ellipse(100% 100% at 50% 50%);
	}
}

/*HEADER--------------------------------------*/
.header_area{
    background: #ffffff;
}
.header_area.sticky{
    background: #ffffff;
}

/*HEADER選單----------------------------------*/
.stellarnav > ul > li > a b{
    font-weight: 500;
    font-family: 'Darker Grotesque';
}
.fa-envelope::before{
    display: none;
}
a.me_tp_mail{
    display: none;
}

/*第二層*/
.stellarnav li li a{
    font-size: 15px;
}
.stellarnav li li.has-sub > a{
    padding: 10px;
    font-size: 15px;
}
.stellarnav li.has-sub > a:after{
    content: '+';
    border-bottom:none;
    border-left:none;
    border-top:none;
}
.stellarnav li.drop-left li.has-sub > a:after{
    border-bottom:none;
    border-left:none;
    border-top:none;
    border-right:none;
}
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{
    color: #444; 
    padding-left:14px;
    background-color: var(--SubColor);
    transition: 0.3s;
    font-weight: bold;
}
.stellarnav ul ul{
    overflow-y: overlay;
    max-height: 300px;
    scrollbar-width: thin;
    scrollbar-color: var(--MainColor) #fff;
}

/*選單最大寬度*/
.main_header_area .container{
    max-width: 95%;
}

@media only screen and (max-width: 768px) {
    .me_tp_features{
        margin: 0px 0 0;
    }
}

/*LOGO----------------------------------------*/
.nav-header{
    max-width: 160px;
}

/*浮動按鈕-------------------------------------*/
.linksBtn{
    background-color: #222;
}
.info_fix{
    bottom: 125px;
}

/*第二層*/
a.info_fix_default.info_fix_mail{
    display: none;
}

/*TO TOP*/
#to_top{
    bottom: 80px;
    right:25px;
    background: #222;
    box-shadow: unset;
    color: #ffffff;
    left:unset;
    width: 40px;
    height: 40px;
    font-size: 10px;
    padding-top: 7px;
}
#to_top i.top{
    height: 10px;
}
#to_top i.top:before, 
#to_top i.top:after {
    height: 10px;
    background: #ffffff;
    height: 10px;
    top: 3px;
}

/*banner--------------------------------------*/
.banner.banB{
    display: none;
}
.banner{
    background-image: url(https://pic03.eapple.com.tw/lihodesign/banner.jpg);
    background-attachment: fixed;
    min-height: 500px;
    background-repeat: no-repeat;
    background-position: top;
}
.banner h5{
    display: flex;
    flex-direction: column;
    font-size:35px;
    color: #fff;
    font-weight: normal;
    font-family: 'Darker Grotesque';
}
.banner.banblog h5:before{
    content: '最新消息';
    font-weight: normal;
    font-size: 18px;
    color: #fff;
}
.banner.banE h5:before{
    content: '作品欣賞';
    font-weight: normal;
    font-size: 18px;
    color: #fff;
}
.banner.banC h5:before{
    content: '聯絡利合';
    font-weight: normal;
    font-size: 18px;
    color: #fff;
}

@media only screen and (max-width: 768px) {
    .banner{
        min-height: 350px;
    }
}

/*文章管理-------------------------------------*/
.blog_box { 
    padding: 0px;
}
.module_i_news ul, 
.blog_subbox {    
    display: grid;    
    gap: 10px;
    grid-template-columns: none;
}
.module_i_news li , 
.subbox_item {    
    width: 100%;
}
.subbox_item { 
    border-bottom: 1px solid #c5c5c5;
}
.module_i_news li a , 
.subbox_item a {    
    padding: 5px;
}
.module_i_news li a:after , 
.subbox_item a:after{
    pointer-events:none;
}
.subbox_item a { 
    display: flex; 
    align-items: flex-start;  
    padding: 50px 10px;
}
.subbox_item a:hover {
    background: var(--subColor01);
}
.subbox_item a:before {
    bottom: 50px; 
    right: 100px; 
    opacity: 1; 
    font-size: 15px; 
    color: var(--MainColor);
    font-family: "Darker Grotesque", serif;
}
.subbox_item a:after { 
    right: 60px; 
    bottom: 50px; 
    left: auto; 
    top: auto;  
    background: url(https://pic03.eapple.com.tw/wabisabidesign/new/new_arrow.svg);
    width: 30px; 
    height: 14px;  
    content: "";  
    background-repeat: no-repeat;  
    background-size: contain;  
    background-position: right;
    opacity: 1;
    border: none;
}
.subbox_item a:hover::after { 
    right: 50px;
}
.blog_ri {
    width: 100%; 
    padding: 0px;
}
.i_blog_le, 
.i_blog_ri , 
.blog_list_ri {    
    width: 100%;
}
.blog_list_le{ 
    position: relative; 
    padding-bottom: 25%; 
    height: 0; 
    width: 100%; 
    max-width: 470px;
    overflow: hidden;
}
.blog_list_le img { 
    display: block;  
    max-width: 100%;
    min-width: 100%; 
    height: 100%; 
    object-fit: cover; 
    -moz-object-fit: cover; 
    -ms-object-fit: cover; 
    -o-object-fit: cover;
    -webkit-object-fit: cover; 
    position: absolute; 
    left: 0%; 
    top: 0%; 
    transition: 0.8s;  
    filter: grayscale(0.7);
}
.module_i_news li:hover a img, 
.subbox_item a:hover img { 
    transform: scale(1.05);  
    filter: grayscale(0);
}
.blog_list_ri {
    padding: 20px 50px; 
    display: flex; 
    flex-wrap: wrap;
    flex-direction: column;
}
.blog_list_ri h5 { 
    border-bottom: 1px solid; 
    color: var(--MainColor);
    padding-bottom: 10px; 
    letter-spacing: 1px; 
    margin-bottom: 15px;
    -webkit-line-clamp: 3;
}
.blog_list_ri em {
    color: var(--MainColor);
    margin: 7px 0 15px; 
    order: -1; 
    border: 1px solid var(--MainColor);  
    width: fit-content; 
    padding: 5px 20px;  
    font-weight: 500;
}
.blog_page h4.blog_category_title {
    display: none;
}

/*側邊*/
.blog_le .accordion > li{
    transition:all 0.3s;
    width: auto;
}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {    
    background: var(--subColor01) !important;
}
.submenu a:hover {    
    background: #cbc0a0;
}

/*移至上方*/
.blog_le {
    width: 100%;
}
.blog_le, 
.blog_ri { 
    padding: 7px 0;
}
.blog_ri {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto; 
    display: block;
}
h5.blog_le_t , 
.blog_search {
    display: none;
}
.blog_le .accordion {
    border-radius: 0px; 
    border: none; 
    display: flex; 
    justify-content: flex-end; 
    border-bottom: 1px solid #c5c5c5;
}
.blog_le .accordion > li:hover .link, 
.blog_le .accordion > li.on_this_category .link {
    width: auto;
}
.blog_le .accordion > li:hover .link a, 
.blog_le .accordion > li.on_this_category .link a { 
    color: var(--MainColor) !important;
}
.accordion li .link { 
    padding: 10px 30px;
    font-size: 17px; 
    letter-spacing: 2px; 
    color: var(--MainColor);
    font-weight: 500;
}
.submenu ,
.blog_le .accordion li.default .submenu {
    width: 160px;
}
.fa-circle-chevron-right::before{
    display: none;
}

/*第二層*/
.news_related{
    display: none;
}
.submenu li.on_this_category a, 
.submenu a:hover{
    background:var(--MainColor);
}
.blog_back a.article_btn_back{
    background:var(--SubColor2);
}
.blog_shareData{
    justify-content: flex-end;
}
.blog_back{
    padding: 50px 0;
}

@media screen and (max-width: 600px){
    .subbox_item a{
        flex-direction: column;
        align-items: center;
        grid-gap: 0px;
    }
    .blog_list_le{
        padding-bottom: 75%;
    }
    .blog_list_ri{
        padding: 20px 10px;
    }
}

/*相簿----------------------------------------*/
.album_class_page .main_part{
    max-width: 1350px;
}
.album_class_page #content{
    background: var(--MainColor);
}
.show-list{
    grid-template-columns: repeat(auto-fill, minmax(310px, 1fr));
    column-gap: 20px;
}
/*.show-list .item:nth-child(even){
    padding-top:100px;
}*/
.other_album {
    display: none;
}
.show-list .item:hover a figure img {
    transform: scale(1.1);
    transition: 0.5s;
    top: 0;
    left: 0;
    filter: unset;
}
.show-list .item a figure img {
    transition: 0.5s;
    filter: grayscale(0.7);
}
.show-list .show_name {
    text-align: left;
    color: var(--MainColor);
    font-weight: normal;
    border-bottom: 1px solid var(--SubColor2);
    height: 35px;
}
.other_album_choice { 
    display: none; 
}
.show-list .item:hover .show_name{
    color: var(--MainColor);
}
.other_subalbum li{
    background: unset;
}

/*第二層*/
.album_info_page #content{
    background: var(--MainColor);
}
.pic-list{
    grid-template-columns: repeat(auto-fill, minmax(310px, 1fr));
}
.subalbum-menu h2{
    color: #fff;
}
.other_subalbum li a p{
    color: #fff;
    background: transparent;
    padding-top: 10px;
}
.album_fixed_title span:before{color: #fff;}
.album_fixed_title{
    background: transparent;
    color: #ffffff;
}
.fa-image::before{color: #fff;}
.album_descrip{color: #fff;}

@media screen and (max-width: 768px){
    .show-list .item:nth-child(even){
        padding-top: 0px;
    }
}

/*頁碼*/
.album_class_page .page li.pre_page a, 
.album_class_page .page li.first_page a, 
.album_class_page .page li.last_ten a, 
.album_class_page .page li.last_page a, 
.album_class_page .page li.next_page a, 
.album_class_page .page li.next_ten a{
    color: #fff;
}
.album_class_page .page li a{
    color: #ddd;
}

/*聯絡我們-------------------------------------*/
.contact_page #content{
    background: var(--SubColor);
}
.contact_page .main_part { 
    max-width: 1200px;
}
.contact_content {
    display: block !important;
}
.contact_content .information_left { 
    display: none;
}
.contact_content .information_right { 
    width: 100%; 
    padding-left: 0px;
}
h4.blank_letter.f { 
    position: relative; 
    padding-bottom: 0px; 
    padding-top: 30px; 
    color: transparent;
}
h4.blank_letter.f:before { 
    position: absolute;  
    content: "FORM";  
    color: var(--MainColor);
    font-size: 80px;  
    font-weight: 300;  
    font-family: "Darker Grotesque", serif;
    left: 0;  
    top: 0;
}
.note {
    text-align: left; 
    color: #FF004E; 
    display: block; 
    padding: 30px 0;
    position: relative;
}
.star {
    padding: 0px;
}
.contact_form {
    width: 100%; 
    max-width: 1000px; 
    margin: 0 auto;  
    padding-top: 50px;
}

/*表格*/
.contact_form li { 
    grid-column: auto / span 1;
    padding-left: 0px;
    padding: 0 0 25px 0;
}
.contact_page .contact_form { 
    display: grid; 
    grid-template-columns: repeat(2, 1fr); 
    gap: 0px 50px; 
    max-width: 900px; 
    margin: 0 auto;
}
.contact_content .information_right { 
    width: 100%; 
    padding-left: 0px;
    padding: 80px 0;
}
.contact_form li .form__label { 
    padding: 5px 10px 5px 0px;  
    width: 100%;  
    margin-left:0px;
    text-align: left;
}
.contact_form li:nth-of-type(n+5) { 
    grid-column: auto / span 2; 
    text-align: left; 
}
.noborder { 
    padding: 10px;
}
.contact_form li input.noborder,
.contact_form li textarea.noborder {
    border: none;
}
.contact_page .form__insert:has(input[type="checkbox"]), 
.contact_page .form__insert:has(input[type="radio"]) {
    display: grid;  
    grid-template-columns: repeat(auto-fill, minmax(15px, 15px) minmax(130px, 1fr));  
    gap: 3px 5px; 
    background: #fff;  
    padding: 10px;
    align-items: center;
}
.contact_form li.last blockquote,
i.fa-solid.fa-arrow-right  { 
    display: none;
}
.contact_form li.last { 
    margin: 0 auto;
}
.contact_form li.agree { 
    width: fit-content; 
    margin: 0 auto; 
    order: 1;
    padding-bottom: 5px;
}
.contact_form li.agree .form__insert {
    background: transparent;
}

/*按鈕*/
.contact_form li:nth-last-of-type(1) { 
    order: 2;
}
.contact_form li.last cite {
    width: 300px;
    background: transparent;
    border: 1px solid var(--SubColor2);
    border-radius: 50px; 
    color: var(--SubColor2);
    position: relative; 
    overflow: hidden;
}
.contact_form li.last cite:hover:before{ 
    height: 100%; 
    top: auto; 
    bottom: 0;
}
.contact_form li.last cite:before { 
    content: ''; 
    display: block; 
    width: 100%; 
    height: 0; 
    position: absolute; 
    bottom: 0; 
    left: 0; 
    background: var(--subColor01); 
    transition: .5s ease;
}
.contact_form li.last input { 
    position: relative; 
    z-index: 2;
}
.contact_form li.last blockquote:hover input, 
.contact_form li.last cite:hover input  { 
    color: var(--mainColor);
}

@media screen and (max-width: 600px){
    .contact_page .contact_form{
        display: block;
    }
    .contact_form li .form__label{
        padding: 5px 10px 5px 5px;
        background: var(--SubColor2);
        font-weight: normal;
    }
}

/*FOOTER--------------------------------------*/
.box_link a{
    display: none;
}
.footer .center {
    padding: 0px 30px;
}
.copy a:hover {
    color: var(--MainColor);
}
.footer_menu a:first-child {
    display: none;
}
.footer {
    background:var(--MainColor);
    padding: 80px 0 0px;
}
.footer_info ul {
    width: 100%;
    display: flex;
    flex-direction: row;
}
.footer_info {
    display: flex;
    flex-direction: column;
    padding: 0px;
}
.footer_logo{
    display: none;
}
.footer_menu {
    display: flex;
    justify-content: flex-end;
}
.footer_info li:nth-child(1) {
    width: 100%;
    padding: 10px 0px;
}
.footer_info li:nth-child(2) {
    width: 100%;
    padding: 10px 0px;
}
.footer_info li p {
    color: #fff;
    font-size: 13px;
}
.footer_menu a {
    border: none;
    margin: 0 7px;
    background: transparent;
    letter-spacing: 1pt;
    transition: .4s;
    color: #fff;
    font-size: 13px;
}
.footer_menu a:nth-last-of-type(1) {
    margin-right:0px ;
}
.footer_menu a:hover {
    background: var(--SubColor2);
    transition: .4s;
}
.copy {
    padding: 10px 0;
    width: 95%;
    margin: 50px auto 0px;
    font-size: 11px;
    color: #fff;
}
.copy a{
    color: #ddd;
}
.footer_info li p a {
    color: #fff;
    border-left: 1px solid #fff;
    padding-left: 10px;
    letter-spacing: 2px;
    margin-left: 42px;
}
.footer_info li p.tel:before {
    content: 'TEL';
    position: absolute;
    letter-spacing: 7.3px;
}
.footer_info li p.mail:before {
    content: 'MAIL';
    position: absolute;
    letter-spacing: 2px;
}
.footer_info li p.add:before {
    content: 'ADD';
    position: absolute;
    letter-spacing: 5.2px;
}
.footer_info li p.line:before{
    content: 'LINE';
    position: absolute;
    letter-spacing: 3.2px;
}

@media screen and (max-width: 1200px){
.footer_info li:nth-child(1) {
    width: 50%;
}
.copy {
    display: flex;
    justify-content: center;
}
}

@media screen and (max-width: 980px){
.footer_info ul {
    flex-wrap: wrap;
}
.footer_menu {
    justify-content: flex-start;
}
.box_link {
    top: -10px;
}
.copy {
    border: none;
}
.footer_menu {
    flex-wrap: wrap;
}
.footer_info li:nth-child(1) {
    width: 100%;
    padding: 0px 15px;
}
.footer_logo {
    padding: 0px 18px;
}
.footer_menu a {
    margin: 7px 7px;
    padding: 7px 10px;
}
.copy {
    margin-top: -10px;
}    
.footer {
    padding: 80px 0 0px;
}
}

@media screen and (max-width: 768px) {
.box_link {
    justify-content: flex-start;
    top: 2px;
    left: 2px;
    padding: 0px 0px;
}
.footer_info li+li {
    margin-top: 8px;
}
.footer_menu a {
    margin: 5px 5px;
    border: 1pt solid;
    border-radius: 0;
}
.copy {
    margin-top: 0px;
}
.footer.with_shopping_mode {
    padding: 50px 0 60px;
}
#bottom_menu li {
    background: #777;
}
#bottom_menu li a i {
    color: #ffffff;
}
#bottom_menu li a em {
    color: #FFF;
}
}

/*手機版選單-----------------------------*/
.stellarnav .menu-toggle:after{
    display: none;
}
.stellarnav .menu-toggle, 
.stellarnav .call-btn-mobile, 
.stellarnav .location-btn-mobile, 
.stellarnav .close-menu{
    padding: 22px 10px;
}
.stellarnav .menu-toggle span.bars span{
    width: 30px;
    height: 1px;
    background: #333;
    border-radius:0;
    margin: 5px auto 4px;
}